VLibras Web
===========

Instalação
-------------

1. Adicione o seguinte trecho HTML em qualquer parte da página.

```html
<div class="vlibras-widget">
  <div class="vw-btn-access">
    <img src="VLibrasWeb/Images/acessibilidade-ico.jpeg" />
    <span class="vw-text-access">
      Acessível em Libras
    </span>
  </div>
  <div class="vw-player">
    <div class="vw-topbar">
      <div class="vw-btn-side">
        <span class="vw-arrow"></span>
      </div>
      <img class="vw-btn-close" src="VLibrasWeb/Images/close.png" />
    </div>
    <div class="vw-canvas-wrapper">
      <div class="vw-error"></div>
      <div class="vw-loading active">
        <img src="VLibrasWeb/Images/loading.gif" />
      </div>
      <div class="vw-subtitle active">
        <img class="vw-subtitle-on" src="VLibrasWeb/Images/subtitle.png" />
        <img class="vw-subtitle-off" src="VLibrasWeb/Images/subtitle-inactive.png" />
      </div>
    </div>
    <div class="vw-controls">
      <div class="vw-play">
        <img src="VLibrasWeb/Images/play.png" />
      </div>
      <div class="vw-progressbar">
        <div class="vw-progress"></div>
      </div>
      <span class="vw-speed">2</span>
      <span class="vw-window">
        <img class="vw-maximize" src="VLibrasWeb/Images/fullscreen.png" />
        <img class="vw-minimize" src="VLibrasWeb/Images/minimize.png" />
      </span>
    </div>

    <div class="vw-links">
      <ul></ul>
    </div>
  </div>
</div>
```

2. Adicione os arquivos `.css` no <head> e `.js` no final do <body>:

```html
<head>
  <link rel="stylesheet" href="VLibrasWeb/vlibras-web.css" />
</head>
<body>
  ...
  <!-- WebPlayer Dependency -->
  <script src="//code.jquery.com/jquery-1.11.3.min.js"></script>
  <script src="VLibrasWeb/vlibras-web.js"></script>
  <script>
    // Default: Se a pasta VLibrasWeb estiver na mesma pasta do arquivo index
    VLibrasWeb.init(); // == VLibrasWeb.init('VLibrasWeb');

    // Custom:  Caso o esteja em outra pasta ou com outro nome passe o caminho da pasta
    VLibrasWeb.init('subpast/other_name');
  </script>
</body>
```

** Enjoy **